Subject: bug#56197: 28.1; lisp-fill-paragraph result regressed with Emacs 28

From: Maxim Cournoyer <[email-masked]>
Date: Sat, 28 Dec 2024 14:52:52 +0900

Hi Stefan,

Stefan Kangas <[email-masked]> writes:

> Lars Ingebrigtsen <[email-masked]> writes:
>
>> Lars Ingebrigtsen <[email-masked]> writes:
>>
>>> So the votes are in, and I guess we'll keep the current behaviour in
>>> Emacs 29, and I'm therefore closing this bug report.
>>
>> Or -- perhaps it should be backported to Emacs 28 -- but not right now,
>> since the release is impending.  So I'll keep this open until after
>> Emacs 28.2, I think.
>
> Emacs 28 was released on 2022-04-04, so I'm closing this bug now.

The issue says "regressed in", not "affects only", for what it's worth.
The regression/change in behavior still applies to the current release
of Emacs.

-- 
Thanks,
Maxim